Set Standards-Version to 3.8.0; add debian/README.source to document
[debian/jabref.git] / debian / links
1 usr/share/java/JabRef-2.4b.jar usr/share/java/jabref.jar